{
  "submission_id": "1365039",
  "keywords": [
    {
      "keyword_id": "8253",
      "keyword_name": "beanie",
      "contributed": "f",
      "submissions_count": "1063"
    },
    {
      "keyword_id": "12980",
      "keyword_name": "belly button",
      "contributed": "f",
      "submissions_count": "4175"
    },
    {
      "keyword_id": "37",
      "keyword_name": "cub",
      "contributed": "f",
      "submissions_count": "280611"
    },
    {
      "keyword_id": "123",
      "keyword_name": "female",
      "contributed": "f",
      "submissions_count": "1093926"
    },
    {
      "keyword_id": "251",
      "keyword_name": "glasses",
      "contributed": "f",
      "submissions_count": "34841"
    },
    {
      "keyword_id": "169",
      "keyword_name": "hat",
      "contributed": "f",
      "submissions_count": "11994"
    },
    {
      "keyword_id": "1853",
      "keyword_name": "marsupial",
      "contributed": "f",
      "submissions_count": "4928"
    },
    {
      "keyword_id": "5453",
      "keyword_name": "navel",
      "contributed": "f",
      "submissions_count": "8455"
    },
    {
      "keyword_id": "691",
      "keyword_name": "nipples",
      "contributed": "f",
      "submissions_count": "90009"
    },
    {
      "keyword_id": "5428",
      "keyword_name": "pouch",
      "contributed": "f",
      "submissions_count": "952"
    },
    {
      "keyword_id": "7883",
      "keyword_name": "red hair",
      "contributed": "f",
      "submissions_count": "5625"
    },
    {
      "keyword_id": "2256",
      "keyword_name": "redhead",
      "contributed": "f",
      "submissions_count": "2524"
    },
    {
      "keyword_id": "24700",
      "keyword_name": "shirt lift",
      "contributed": "f",
      "submissions_count": "1517"
    },
    {
      "keyword_id": "536",
      "keyword_name": "skirt",
      "contributed": "f",
      "submissions_count": "12466"
    },
    {
      "keyword_id": "301033",
      "keyword_name": "takayna",
      "contributed": "f",
      "submissions_count": "47"
    },
    {
      "keyword_id": "34334",
      "keyword_name": "tasmanian devil",
      "contributed": "f",
      "submissions_count": "526"
    },
    {
      "keyword_id": "1493",
      "keyword_name": "young",
      "contributed": "f",
      "submissions_count": "68670"
    }
  ],
  "hidden": "f",
  "scraps": "f",
  "favorite": "f",
  "favorites_count": "183",
  "create_datetime": "2017-05-27 22:46:31.459052+00",
  "create_datetime_usertime": "28 May 2017 00:46 CEST",
  "last_file_update_datetime": "2017-05-27 22:40:23.817744+00",
  "last_file_update_datetime_usertime": "28 May 2017 00:40 CEST",
  "username": "Dirtypawz",
  "user_id": "87944",
  "user_icon_file_name": "190957_Dirtypawz_amber_interface_avatar.png",
  "user_icon_url_large": "https://nl1.ib.metapix.net/usericons/large/190/190957_Dirtypawz_amber_interface_avatar.png",
  "user_icon_url_medium": "https://nl1.ib.metapix.net/usericons/medium/190/190957_Dirtypawz_amber_interface_avatar.png",
  "user_icon_url_small": "https://nl1.ib.metapix.net/usericons/small/190/190957_Dirtypawz_amber_interface_avatar.png",
  "file_name": "1920537_Dirtypawz_taka_flashing_text.png",
  "file_url_full": "https://nl1.ib.metapix.net/files/full/1920/1920537_Dirtypawz_taka_flashing_text.png",
  "file_url_screen": "https://nl1.ib.metapix.net/files/screen/1920/1920537_Dirtypawz_taka_flashing_text.png",
  "file_url_preview": "https://nl1.ib.metapix.net/files/preview/1920/1920537_Dirtypawz_taka_flashing_text.jpg",
  "thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/1920/1920537_Dirtypawz_taka_flashing_text.jpg",
  "thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/1920/1920537_Dirtypawz_taka_flashing_text.jpg",
  "thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/1920/1920537_Dirtypawz_taka_flashing_text.jpg",
  "thumb_huge_x": "300",
  "thumb_huge_y": "300",
  "thumb_large_x": "200",
  "thumb_large_y": "200",
  "thumb_medium_x": "120",
  "thumb_medium_y": "120",
  "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/1920/1920537_Dirtypawz_taka_flashing_text.jpg",
  "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/1920/1920537_Dirtypawz_taka_flashing_text_noncustom.jpg",
  "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/1920/1920537_Dirtypawz_taka_flashing_text_noncustom.jpg",
  "thumb_medium_noncustom_x": "85",
  "thumb_medium_noncustom_y": "120",
  "thumb_large_noncustom_x": "142",
  "thumb_large_noncustom_y": "200",
  "thumb_huge_noncustom_x": "213",
  "thumb_huge_noncustom_y": "300",
  "files": [
    {
      "file_id": "1920537",
      "file_name": "1920537_Dirtypawz_taka_flashing_text.png",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/1920/1920537_Dirtypawz_taka_flashing_text.png",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/1920/1920537_Dirtypawz_taka_flashing_text.png",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/1920/1920537_Dirtypawz_taka_flashing_text.jpg",
      "mimetype": "image/png",
      "submission_id": "1365039",
      "user_id": "87944",
      "submission_file_order": "0",
      "full_size_x": "1000",
      "full_size_y": "1411",
      "screen_size_x": "920",
      "screen_size_y": "1298",
      "preview_size_x": "213",
      "preview_size_y": "300",
      "initial_file_md5": "cf3679153ebc83a019877c718fcdfedf",
      "full_file_md5": "7279473b329bfc9d8c3cbb704232ee00",
      "large_file_md5": "f50d87304ddc91694886e1a061edb2fc",
      "small_file_md5": "586f75653f6ee33d65ad9c71b3551346",
      "thumbnail_md5": "f180257bb7094a6241a6ea08454e8d80",
      "deleted": "f",
      "create_datetime": "2017-05-27 22:39:41.814536+00",
      "create_datetime_usertime": "28 May 2017 00:39 CEST",
      "thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/1920/1920537_Dirtypawz_taka_flashing_text.jpg",
      "thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/1920/1920537_Dirtypawz_taka_flashing_text.jpg",
      "thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/1920/1920537_Dirtypawz_taka_flashing_text.jpg",
      "thumb_huge_x": "300",
      "thumb_huge_y": "300",
      "thumb_large_x": "200",
      "thumb_large_y": "200",
      "thumb_medium_x": "120",
      "thumb_medium_y": "120",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/1920/1920537_Dirtypawz_taka_flashing_text.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/1920/1920537_Dirtypawz_taka_flashing_text_noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/1920/1920537_Dirtypawz_taka_flashing_text_noncustom.jpg",
      "thumb_medium_noncustom_x": "85",
      "thumb_medium_noncustom_y": "120",
      "thumb_large_noncustom_x": "142",
      "thumb_large_noncustom_y": "200",
      "thumb_huge_noncustom_x": "213",
      "thumb_huge_noncustom_y": "300"
    },
    {
      "file_id": "1920541",
      "file_name": "1920541_Dirtypawz_taka_flashing.png",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/1920/1920541_Dirtypawz_taka_flashing.png",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/1920/1920541_Dirtypawz_taka_flashing.png",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/1920/1920541_Dirtypawz_taka_flashing.jpg",
      "mimetype": "image/png",
      "submission_id": "1365039",
      "user_id": "87944",
      "submission_file_order": "1",
      "full_size_x": "1000",
      "full_size_y": "1411",
      "screen_size_x": "920",
      "screen_size_y": "1298",
      "preview_size_x": "213",
      "preview_size_y": "300",
      "initial_file_md5": "bf19517267425b3d788d479f08ddb7eb",
      "full_file_md5": "f81b3cb8f5da9477df2eb456db25c2ed",
      "large_file_md5": "00989a4f220d34192a311d123cafb0ba",
      "small_file_md5": "398ea105f6e7a4bde1b0b10c9b365beb",
      "thumbnail_md5": "87111e3a09827dcc6288cd3b2d175b55",
      "deleted": "f",
      "create_datetime": "2017-05-27 22:40:23.817744+00",
      "create_datetime_usertime": "28 May 2017 00:40 CEST",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/1920/1920541_Dirtypawz_taka_flashing.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/1920/1920541_Dirtypawz_taka_flashing_noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/1920/1920541_Dirtypawz_taka_flashing_noncustom.jpg",
      "thumb_medium_noncustom_x": "85",
      "thumb_medium_noncustom_y": "120",
      "thumb_large_noncustom_x": "142",
      "thumb_large_noncustom_y": "200",
      "thumb_huge_noncustom_x": "213",
      "thumb_huge_noncustom_y": "300"
    }
  ],
  "pools": [
    {
      "pool_id": "35167",
      "name": "Cub Takayna",
      "description": "",
      "count": "22",
      "submission_left_submission_id": "1292766",
      "submission_left_file_name": "1812216_Dirtypawz_taka_and_bindi_vday.png",
      "submission_left_thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/1812/1812216_Dirtypawz_taka_and_bindi_vday.jpg",
      "submission_left_thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/1812/1812216_Dirtypawz_taka_and_bindi_vday.jpg",
      "submission_left_thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/1812/1812216_Dirtypawz_taka_and_bindi_vday.jpg",
      "submission_left_thumb_huge_x": "300",
      "submission_left_thumb_huge_y": "300",
      "submission_left_thumb_large_x": "200",
      "submission_left_thumb_large_y": "200",
      "submission_left_thumb_medium_x": "120",
      "submission_left_thumb_medium_y": "120",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/1812/1812216_Dirtypawz_taka_and_bindi_vday.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/1812/1812216_Dirtypawz_taka_and_bindi_vday_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/1812/1812216_Dirtypawz_taka_and_bindi_vday_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "120",
      "submission_left_thumb_medium_noncustom_y": "120",
      "submission_left_thumb_large_noncustom_x": "200",
      "submission_left_thumb_large_noncustom_y": "200",
      "submission_left_thumb_huge_noncustom_x": "300",
      "submission_left_thumb_huge_noncustom_y": "300",
      "submission_right_submission_id": "1370963",
      "submission_right_file_name": "1929454_Dirtypawz_choke_on_this_xray.png",
      "submission_right_thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/1929/1929454_Dirtypawz_choke_on_this_xray.jpg",
      "submission_right_thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/1929/1929454_Dirtypawz_choke_on_this_xray.jpg",
      "submission_right_thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/1929/1929454_Dirtypawz_choke_on_this_xray.jpg",
      "submission_right_thumb_huge_x": "300",
      "submission_right_thumb_huge_y": "300",
      "submission_right_thumb_large_x": "200",
      "submission_right_thumb_large_y": "200",
      "submission_right_thumb_medium_x": "120",
      "submission_right_thumb_medium_y": "120",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/1929/1929454_Dirtypawz_choke_on_this_xray.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/1929/1929454_Dirtypawz_choke_on_this_xray_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/1929/1929454_Dirtypawz_choke_on_this_xray_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "120",
      "submission_right_thumb_medium_noncustom_y": "105",
      "submission_right_thumb_large_noncustom_x": "200",
      "submission_right_thumb_large_noncustom_y": "174",
      "submission_right_thumb_huge_noncustom_x": "300",
      "submission_right_thumb_huge_noncustom_y": "262"
    },
    {
      "pool_id": "35102",
      "name": "Takayna/Fursona",
      "description": "",
      "count": "31",
      "submission_left_submission_id": "1287168",
      "submission_left_file_name": "1803978_Dirtypawz_1563429_lichfang_tentacle_ych.png",
      "submission_left_thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/1803/1803978_Dirtypawz_1563429_lichfang_tentacle_ych.jpg",
      "submission_left_thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/1803/1803978_Dirtypawz_1563429_lichfang_tentacle_ych.jpg",
      "submission_left_thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/1803/1803978_Dirtypawz_1563429_lichfang_tentacle_ych.jpg",
      "submission_left_thumb_huge_x": "300",
      "submission_left_thumb_huge_y": "300",
      "submission_left_thumb_large_x": "200",
      "submission_left_thumb_large_y": "200",
      "submission_left_thumb_medium_x": "120",
      "submission_left_thumb_medium_y": "120",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/1803/1803978_Dirtypawz_1563429_lichfang_tentacle_ych.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/1803/1803978_Dirtypawz_1563429_lichfang_tentacle_ych_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/1803/1803978_Dirtypawz_1563429_lichfang_tentacle_ych_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "120",
      "submission_left_thumb_medium_noncustom_y": "96",
      "submission_left_thumb_large_noncustom_x": "200",
      "submission_left_thumb_large_noncustom_y": "160",
      "submission_left_thumb_huge_noncustom_x": "300",
      "submission_left_thumb_huge_noncustom_y": "240",
      "submission_right_submission_id": "1370963",
      "submission_right_file_name": "1929454_Dirtypawz_choke_on_this_xray.png",
      "submission_right_thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/1929/1929454_Dirtypawz_choke_on_this_xray.jpg",
      "submission_right_thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/1929/1929454_Dirtypawz_choke_on_this_xray.jpg",
      "submission_right_thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/1929/1929454_Dirtypawz_choke_on_this_xray.jpg",
      "submission_right_thumb_huge_x": "300",
      "submission_right_thumb_huge_y": "300",
      "submission_right_thumb_large_x": "200",
      "submission_right_thumb_large_y": "200",
      "submission_right_thumb_medium_x": "120",
      "submission_right_thumb_medium_y": "120",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/1929/1929454_Dirtypawz_choke_on_this_xray.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/1929/1929454_Dirtypawz_choke_on_this_xray_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/1929/1929454_Dirtypawz_choke_on_this_xray_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "120",
      "submission_right_thumb_medium_noncustom_y": "105",
      "submission_right_thumb_large_noncustom_x": "200",
      "submission_right_thumb_large_noncustom_y": "174",
      "submission_right_thumb_huge_noncustom_x": "300",
      "submission_right_thumb_huge_noncustom_y": "262"
    }
  ],
  "description": "[u][b]Takayna, Age: 12[/b][/u]\n\nIt was the night of the big concert, Dirty Deeds(*)  was playing \nLive and it was right on main street in her hometown.\n\nProblem is Taka was broke.\n\nThere was a fur walking up and down the street selling tickets, each \ntime he would pass she would ask how much... But he would just \nignore the kid.\n\nIt was getting close to show time, as the large fur walked by one \nmore time Takayna stood infront of him. \"How much for a ticket!\" she \nbarked.\n\n\"Shh shh, quite down brat.\" He looked around, making sure no cops \nwhere patrolling.\n\"Hundred bucks.\" He smirked when he seen the hope drain from her \neyes.\nHe rested a paw on her shoulder as he walked them over to a nearby \nally. \n\"You know...\" He eyeballed her up and down, She was dresed kinda \nsexy for whatever age she was... or maybe thats just how big her \nspecies got, he didnt know or care.\n\"There are other ways cuties like yourself can buy tickets.\"\n\nTaka, knew that tone of voice, her father had used it many times.\nTaka slowly grabbed the bottom of her shirt and pulled it up, \nexposing her underdeveloped nipples to the stranger and waited.\n\n\"Heh~\" He chuckled holding what appeared to be his last ticket in \none hand.\nHis other paw grabbed ahold of her ass and he began to lead her \nfarther down the alley.\n\"We have thirty minutes until the band starts, that should be more \nthen enough time to earn your ticket...\"\n\n-----------------------------------------------------------\n(*) not a rl band, sorry if the name is >.> lol\n\nAnd sorry for the lack of updates/good updates, work is in busy season so I have been stressed / sleeping/working/repeat alot...  should slow down in a month or so, cant wait to get back into drawing more often again, enjoy :P",
  "description_bbcode_parsed": "<span style='word-wrap: break-word;'><span class='underline'><strong>Takayna, Age: 12</strong></span><br /><br />It was the night of the big concert, Dirty Deeds(*)&nbsp;&nbsp;was playing <br />Live and it was right on main street in her hometown.<br /><br />Problem is Taka was broke.<br /><br />There was a fur walking up and down the street selling tickets, each <br />time he would pass she would ask how much... But he would just <br />ignore the kid.<br /><br />It was getting close to show time, as the large fur walked by one <br />more time Takayna stood infront of him. &quot;How much for a ticket!&quot; she <br />barked.<br /><br />&quot;Shh shh, quite down brat.&quot; He looked around, making sure no cops <br />where patrolling.<br />&quot;Hundred bucks.&quot; He smirked when he seen the hope drain from her <br />eyes.<br />He rested a paw on her shoulder as he walked them over to a nearby <br />ally. <br />&quot;You know...&quot; He eyeballed her up and down, She was dresed kinda <br />sexy for whatever age she was... or maybe thats just how big her <br />species got, he didnt know or care.<br />&quot;There are other ways cuties like yourself can buy tickets.&quot;<br /><br />Taka, knew that tone of voice, her father had used it many times.<br />Taka slowly grabbed the bottom of her shirt and pulled it up, <br />exposing her underdeveloped nipples to the stranger and waited.<br /><br />&quot;Heh~&quot; He chuckled holding what appeared to be his last ticket in <br />one hand.<br />His other paw grabbed ahold of her ass and he began to lead her <br />farther down the alley.<br />&quot;We have thirty minutes until the band starts, that should be more <br />then enough time to earn your ticket...&quot;<br /><br />-----------------------------------------------------------<br />(*) not a rl band, sorry if the name is &gt;.&gt; lol<br /><br />And sorry for the lack of updates/good updates, work is in busy season so I have been stressed / sleeping/working/repeat alot...&nbsp;&nbsp;should slow down in a month or so, cant wait to get back into drawing more often again, enjoy :P</span>",
  "writing": "",
  "writing_bbcode_parsed": "<span style='word-wrap: break-word;'></span>",
  "pools_count": 2,
  "title": "Alternate Forms of Payment",
  "deleted": "f",
  "public": "t",
  "mimetype": "image/png",
  "pagecount": "2",
  "rating_id": "2",
  "rating_name": "Adult",
  "ratings": [
    {
      "content_tag_id": "4",
      "name": "Sexual Themes",
      "description": "Erotic imagery, sexual activity or arousal",
      "rating_id": "2"
    }
  ],
  "submission_type_id": "1",
  "type_name": "Picture/Pinup",
  "guest_block": "f",
  "friends_only": "f",
  "comments_count": "35",
  "views": "2992",
  "latest_file_name": "1920541_Dirtypawz_taka_flashing.png",
  "latest_mimetype": "image/png",
  "latest_file_url_full": "https://nl1.ib.metapix.net/files/full/1920/1920541_Dirtypawz_taka_flashing.png",
  "latest_file_url_screen": "https://nl1.ib.metapix.net/files/screen/1920/1920541_Dirtypawz_taka_flashing.png",
  "latest_file_url_preview": "https://nl1.ib.metapix.net/files/preview/1920/1920541_Dirtypawz_taka_flashing.jpg",
  "latest_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/1920/1920541_Dirtypawz_taka_flashing.jpg",
  "latest_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/1920/1920541_Dirtypawz_taka_flashing_noncustom.jpg",
  "latest_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/1920/1920541_Dirtypawz_taka_flashing_noncustom.jpg",
  "latest_thumb_medium_noncustom_x": "85",
  "latest_thumb_medium_noncustom_y": "120",
  "latest_thumb_large_noncustom_x": "142",
  "latest_thumb_large_noncustom_y": "200",
  "latest_thumb_huge_noncustom_x": "213",
  "latest_thumb_huge_noncustom_y": "300"
}